### Method

# Gtk TextViewget_justification

#### Declaration [src]

    GtkJustification
    gtk_text_view_get_justification (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default justification of paragraphs in `text_view`.

Tags in the buffer may override the default.

Gets property | `Gtk.TextView:justification`

#### Return value

Type: `GtkJustification`

Default justification.